modbus.tcp.netty.thread-num=200
modbus.tcp.netty.pool.max-connections=10
modbus.tcp.netty.option.so-keep-alive=true
modbus.tcp.netty.max-frame-length=260
modbus.tcp.netty.idle-state.reader-time-millis=4000
modbus.tcp.netty.event-executor-group.thread-num=64
